.g-clearfix {float: none; clear: both;}
.g-left {text-align: left;}
.g-center {text-align: center;}
.g-right {text-align: right;}
.g-textlink {color: rgb(0, 0, 238);}
.g-textlink_black {color: #000;}
.g-hidden {display: none;}
.g-text-header_inactive {color: #aaa;}
.g-text-header_inactive:hover {color: #000;}

b, strong {font-weight: bold;}
i, em {font-style: italic;}
a {text-decoration: none; color: #006f0d; text-decoration: underline;}
a:hover {text-decoration: underline;}
sup {vertical-align: super;}
sub {vertical-align: sub;}

blockquote {width: 250px; float: right; display: block; font-size: 18px; font-weight: bold; margin: 10px 20px 0; font-family: Arial, sans-serif; color: #555; text-align: left; line-height: 1.5; position: relative; padding: 0 50px;}
blockquote:before {content:'«'; position: absolute; font-size: 50px; left: 0; top: -12px; line-height: 1; display: block; margin: 0; padding: 0;}
blockquote:after {content:'»'; position: absolute; font-size: 50px; right: 0; bottom: 12px; line-height: 1; display: block; margin: 0; padding: 0;}
blockquote p {text-align: left !important;}

/* Основные стили, костяк верстки */
body {font: 12px/1.2em Arial, sans-serif; margin: 0; background: #fff;}
.overwrap {position: relative; margin: 0 auto; padding: 0; max-width: 1200px; min-width: 1025px; background: #fff url(../pics/bg-right.png) repeat-y right;}
.mainright {float: left; width: 250px; padding: 20px 1px; margin-left: -252px; position: relative; font-size: 12px; font-family: Arial, sans-serif;}
.mainright_index {padding-top: 0;}
.mainright__inner {padding: 0;}

.maincontent {width: 100%; position: relative; font-family: Georgia, 'Times New Roman', serif; padding-top: 115px;}
.maincontent:after {display: table; clear: both; content: '';}
.maincontent_second { padding-top: 169px;}

.mainwcenter {width: 100%; float: left; overflow: hidden; padding: 0; background: none;}
.maincenter {padding: 0 250px 10px 250px; width: auto; position: relative; vertical-align: top; font-size: 18px;}
.maincenter__inner {padding: 20px 10px;}

.header {background: #fff; overflow: hidden; font-family: Arial, sans-serif; position: absolute; top: 0; width: 100%; text-align: left; height: 115px; z-index: 3; border-bottom: 1px solid #3c533f;}
.header_second {height: 169px;}

.footer {color: #fff; font-size: 12px; font-family: Arial, sans-serif; padding: 10px 0 5px; background: #3C533F; height: 60px; line-height: 60px; text-align: center; border-top: 1px solid black;}

.b-greenline {height: 24px; background: #3c533f;}

.b-breadcrumbs {color: #fff; margin: 0; padding: 0 10px; font-size: 12px; line-height: 24px; background: #f00; height: 24px; font-weight: bold;}
.b-breadcrumbs__home {background: url(../pics/home.png) no-repeat center center; display: inline-block; width: 16px; height: 16px; padding: 4px; float: left;}
.b-breadcrumbs__link {color: #fff; text-decoration: none;}

/* Левый столбец */
.mainleft {float: left; width: 250px; background: #fff; padding: 20px 0; margin-left: -100%; position: relative; font-size: 12px; font-family: Arial, sans-serif; z-index: 2;}
.mainleft_index {padding-top: 0;}
.mainleft__inner {padding: 0;}
.mainleft__overlay {display: none; position: absolute; left: 0; top: 0; right: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.55);}

/* Блоки */
/*.b-places {width: 250px; height: 115px; position: absolute; left: 0; top: 0;}
.b-places_border {border-left: 1px solid #000; border-right: 1px solid #000;}
.b-places__inner {padding: 10px 20px 5px;}
.b-places__item {font-family: Times New Roman; font-style: italic; font-weight: bold; font-size: 24px; color: #000; padding: 0 0 10px;}
.b-places__link {color: #000; text-decoration: none;}
.b-places__item-small {margin-left: 40px; margin-bottom: 5px; font-style: italic; font-weight: bold; font-size: 12px;}
.b-places__link-small {color: #000; text-decoration: none;}

.b-guide {height: 115px; min-height: 90px; background: url(../pics/eagle.gif) no-repeat 10px center; overflow: hidden; margin: 0 250px;}
.b-guide__inner {padding: 10px 20px 5px 105px;}
.b-guide__title {font-family: Times New Roman; font-style: italic; font-weight: bold; font-size: 24px; color: #000; padding: 0 0 10px;}
.b-guide__tlink {color: #000; text-decoration: none;}
.b-guide__text {font-style: italic; font-weight: bold; font-size: 12px; line-height: 1;}
.b-guide__link {color: #000; text-decoration: none;}
.b-guide_inactive {cvolor: #aaa;}*/

.b-places {height: 115px; min-height: 90px; background: url(../pics/eagle.gif) no-repeat 10px center; overflow: hidden; margin: 0 250px;}
.b-places_border {border-left: 1px solid #000; border-right: 1px solid #000;}
.b-places__inner {padding: 10px 20px 5px 105px;}
.b-places__item {font-family: Times New Roman; font-style: italic; font-weight: bold; font-size: 24px; color: #000; padding: 0 0 10px;}
.b-places__link {color: #000; text-decoration: none;}
.b-places__item-small {margin-left: 40px; margin-bottom: 5px; font-style: italic; font-weight: bold; font-size: 12px;}
.b-places__link-small {color: #000; text-decoration: none;}
.b-places_inactive, .b-places_inactive a {color: #aaa;}

.b-guide {width: 250px; height: 115px; position: absolute; left: 0; top: 0}
.b-guide__inner {padding: 10px 20px 5px;}
.b-guide__title {font-family: Times New Roman; font-style: italic; font-weight: bold; font-size: 24px; color: #000; padding: 0 0 10px; line-height: 1;}
.b-guide__tlink {color: #000; text-decoration: none;}
.b-guide__text {font-style: italic; font-weight: bold; font-size: 12px; line-height: 1;}
.b-guide__link {color: #000; text-decoration: none;}
.b-guide_inactive, .b-guide_inactive a {color: #aaa;}

.b-publishing {width: 250px; height: 115px; background: url(../pics/agionoros_id.gif) no-repeat bottom left; position: absolute; right: 0; top: 0;}
.b-publishing__inner {padding: 10px 10px 5px;}
.b-publishing__title {font-family: Times New Roman; font-style: italic; font-weight: bold; font-size: 24px; color: #000; padding: 0 0 10px;}
.b-publishing__tlink {color: #000; text-decoration: none;}
.b-publishing__text {margin-left: 20px; margin-bottom: 5px; font-style: italic; font-weight: bold; font-size: 12px; line-height: 1;}
.b-publishing__link {color: #000; text-decoration: none;}
.b-publishing_inactive, .b-publishing_inactive a {color: #aaa;}

.b-header-resp {display: none; height: 115px; min-height: 90px; background: url(../pics/eagle.gif) no-repeat 10px center; overflow: hidden; margin: 0; padding: 0 20px 0 120px; font-family: Times New Roman; font-size: 16px; font-weight: bold; line-height: 1.2;}
.b-header-resp__table {display: table; height: 115px;}
.b-header-resp__cell {display: table-cell; vertical-align: middle; padding-right: 20px;}
.b-header-resp__items {display: block;}
.b-header-resp__items li {display: list-item; list-style-type: disc; padding-right: 20px; line-height: 1.4;}
.b-header-resp__items li a {color: #000; text-decoration: underline;}
li.b-header-resp__places_short {display: none;}
li.b-header-resp__publishing_short {display: none;}

.b-navlink {height: 25px; background: #ccc; text-transform: uppercase; font-weight: bold; padding: 0 20px; line-height: 26px;}
.b-navlink span {cursor: pointer; background: #ccc url(../pics/menu_open.png) no-repeat center left; padding-left: 35px; display: block; height: 25px;}

.b-textdarkbg {background: #27372a; height: 400px; position: relative; margin: 0 0 20px;}
.b-textdarkbg__inner {padding: 20px 20px 50px;}
.b-textdarkbg__text {color: #fff; padding-bottom: 5px;}
.b-textdarkbg__link {color: #fff; text-decoration: none;}
.b-textdarkbg__go {height: 30px; padding: 0 20px; color: #fff; background-color: #d30512; text-align: right; font-size: 12px; position: absolute; bottom: 0; width: 210px;}
.b-textdarkbg__golink {font-weight: bold; color: #fff; text-decoration: none; line-height: 30px;}

.b-greenguide {background: #3c533f; height: 400px; position: relative;}
.b-greenguide__inner {padding: 20px;}
.b-greenguide__text {color: #fff; padding-bottom: 5px; font-size: 12px;}
.b-greenguide__link {color: #fff; text-decoration: none;}
.b-greenguide__pic {margin: 0 12px 12px; float: right;}
.b-greenguide__social {text-align: right; height: 30px; line-height: 30px; position: absolute; bottom: 0; right: 20px;}
.b-greenguide__slink {color: #e8d2a5; font-size: 12px; text-decoration: none; line-height: 1; padding: 5px 0 5px 20px;}
.b-greenguide__slink_yt {background: url(../pics/m_youtube.png) no-repeat left center;}
.b-greenguide__slink_tw {background: url(../pics/m_twitter.png) no-repeat left center;}
.b-greenguide__slink_fb {background: url(../pics/m_facebook.png) no-repeat left center;}
.b-greenguide__slink_lj {background: url(../pics/m_lj.png) no-repeat left center;}
.b-greenguide__slink_vk {background: url(../pics/m_vkontakte.png) no-repeat left center;}

.b-default {overflow: hidden; margin: 0 0 20px;} /* просто блок без каких-либо специализаций. картинки, текст и все прочее. что угодно. */

.b-newbooks {text-align: center; font-weight: bold; font-size: 32pt; padding: 10px; border: 1px solid gray; background-color: rgba(60, 83, 63, 0.12); color: black; margin: 0 10px 20px; box-shadow: 5px 5px 10px #f0f0f0;}
.b-newbooks__title {color: rgb(49, 88, 44); text-shadow: 5px 5px 10px #aaa; text-decoration: none; font-size: 32pt; line-height: 1;}
.b-newbooks__subtitle {color: rgb(49, 88, 44); text-shadow: 5px 5px 10px #aaa; text-decoration: none; font-size: 16px; line-height: 16px;}

.b-sideblock {margin: 0 10px 20px;}

.b-articles {margin: 0 0 20px; padding: 0 10px;}
.b-articles__title  {color: #d40319; text-align: right; border-bottom: 3px solid #d40319; font-size: 10pt; font-style: italic; background-image: url(../pics/ornament.gif) no-repeat left bottom; text-transform: uppercase; margin: 0 0 16px;}
.b-articles__tlink {color: #D30512; text-decoration: none;}
.b-articles__item {padding-bottom: 16px;}
.b-articles__date {color: #de0113;}
.b-articles__caption {}
.b-articles__clink {color: #000; text-decoration: none;}
.b-articles__clink:hover {text-decoration: underline;}

.b-grayblock {border: 1px solid gray; padding: 5px 20px 15px 10px; margin: 0 0 20px; background-color: rgba(60, 83, 63, 0.12); text-align: justify;}
.b-grayblock__inner {}
.b-grayblock__image {width: 200px; float: left; padding: 0 20px 20px 0;}
.b-grayblock__text {}
.b-grayblock__p {color: #000; font-size: 12px;}

.b-paragraph {color: #000; font-size: 12px;} /* элементы текста */

.b-books {margin: 0 10px 20px;}
.b-books__title  {color: #d40319; text-align: left; border-top: 3px solid #d40319; font-size: 10pt; font-style: italic; background-image: url(../pics/ornament.gif) no-repeat left bottom; text-transform: uppercase; margin: 0 0 16px; padding: 5px 0 0;}
.b-books__tlink {color: #D30512; text-decoration: none;}
.b-books__item {background: #fff; padding: 10px; margin-bottom: 20px;}
.b-books__image {float: left; width: 100px;}
.b-books__caption {float: right; width: 100px; font-weight: bold;}
.b-books__clink {color: #000;}

.b-books-gray {padding: 0 10px; margin: 0 0 20px;}
.b-books-gray__title {font-size: 14px; font-weight: bold; margin-bottom: 20px; text-align: center;}
.b-books-gray__pic { margin-bottom: 20px; text-align: center;}
.b-books-gray__text {}

/* Вертушка на главной */
.vertushka{position:relative; height: 380px; overflow: hidden;  background: #fff; border: 1px solid #e8e8e8; padding:0; text-align: left; font-family: Arial, sans-serif; font-size: 12px; margin: 0 0 20px;}
.vertushka__images {width: 400px; height: 380px; position: absolute; top: 0; left: 0; overflow: hidden;}
.vertushka__image {width: 400px; height: 300px;}
.vertushka__tab {width: 400px; height: 380px;background: #999; position: relative;}
.vertushka__info {font-size:12px; line-height: 18px; display: block; position: absolute; top: 220px; left:0px; height: 280px; width: 400px; padding-top:10px; background: url(../pics/bg_vertushka_image.png) 0px -40px;}
.vertushka__author {display: block; font-style:italic; font-size:17px; color: #fff; padding:0px 20px 6px; line-height:100%; text-shadow: 0px 0px 6px black; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";}
.vertushka__title {display: block; color: #ffda62; font-weight: bold; font-size: 20px; padding:0px 20px 6px; line-height:100%; text-shadow: 0px 0px 6px black; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";}
.vertushka__subtitle {display: block; color:#ffda62; color:#ffe693; font-style:italic; font-size:17px; padding:0px 20px 6px; line-height:100%; text-shadow: 0px 0px 6px black; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";}
.vertushka__vvodka {display: block; color:#ffe693; font-size:13px; line-height:120%; padding:0px 20px 6px; line-height:100%; text-shadow: 0px 0px 6px black; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";}
.vertushka__infobottom {position: absolute;top:300px;left:0px;width: 400px;height: 130px;background: url(../pics/bg_vertushka_image.png);}
.vertushka__items {margin-left: 400px;}
.vertushka__nav{list-style:none;padding:0; margin:0;height:380px;overflow:hidden;}
.vertushka__navitem{color:#666; position: relative;}
.vertushka__navitem_selected {background: #dbdbdb; padding: 0;}
.vertushka__navpic {float:left; margin:3px 5px; padding:2px; border:1px solid #eee; background: #fff; width: 85px; height: 64px;}
.vertushka__navlink{display:block; height:76px; text-decoration:none; color:#333; outline:none; overflow: hidden; text-align: left;}
.vertushka__navlink:hover{background:#f2f2f2; text-decoration:none;}

/* Список статей в центральном блоке */
.articles-list {line-height: 1.4; font-size: 14px; font-family: Arial, sans-serif;}
.articles-list__caption {font-weight: bold; margin: 20px 0 0; font-size: 22px; text-align: center; text-transform: uppercase; letter-spacing: 2px; font-family: Georgia, 'Times New Roman', serif;}
.articles-list__clink {color: #000; text-decoration: none;}
.articles-list__inner {padding: 20px 0;}
.articles-list__item {margin: 0 0 20px;}
.articles-list__item:after {display: table; content: ''; clear: both; float: none;}
.articles-list__items_loader {height: 11px; background: url(/pics/ajax-loader.gif) no-repeat center center;}
.articles-list__pic {float: left; border: 1px solid #ccc; padding: 2px; margin: 0 10px 0 0; width: 200px; height: auto;}
.articles-list__description {margin-left: 216px;}
.articles-list__path {color: #8C8C8C; font-size: 14px;}
.articles-list__title {font-weight: bold; text-transform: uppercase;}
.articles-list__title-link {color: #000; text-decoration: none;}
.articles-list__subtitle {font-weight: bold;}
.articles-list__subtitle-link {color: #000; text-decoration: none;}
.articles-list__author {font-style: italic;}
.articles-list__text {}
.articles-list__text-link {color: #000; text-decoration: none;}
.articles-list__text:after {display: table; content: ''; clear: both; float: none;}

/* Статья */
.article {line-height: 1.4; font-size: 14px; font-family: Arial, sans-serif; text-align: justify; margin: 0 0 20px; padding: 0 10px;}
.article__title {font-weight: bold; margin: 0 0 20px; font-size: 22px; text-align: center; text-transform: uppercase; letter-spacing: 2px; font-family: Georgia, 'Times New Roman', serif;}
.article__author {text-align: right; font-style: italic; margin-bottom: 20px;}
.article__date {text-align: right; font-style: italic; margin-bottom: 20px;}
.article__snoski {line-height: 1.2; margin: 0 0 1em; text-align: left; font-size: 12px;}

.article p {line-height: 1.4; margin: 0 0 1em;}

.article-image {margin-bottom: 20px; text-align: center;}
.article-image_center {margin: 0 auto 20px; padding: 0 3px;}
.article-image_left {float: left; margin-right: 20px; padding: 0 3px;}
.article-image_right{float: right; margin-left: 20px; padding: 0 3px;}
.article-image_link {cursor: pointer;}
.article-image_zoom {}
.article-image__link {}
.article-image__pic {margin: 0; border: 1px solid #ccc; padding: 2px; background: #fff; position: relative; left: -3px;}
.article-image__text {font-size: 12px; display: block; text-align: center; color: #555; font-family: Arial, sans-serif; font-weight: normal;}

.b-seealso {} 
.b-seealso__header {font-weight: bold; margin: 0 0 20px; font-size: 22px; text-align: center; text-transform: uppercase; letter-spacing: 2px; font-family: Georgia, 'Times New Roman', serif;}
.b-seealso img {width: 200px; height: 150px; background: #fff; padding: 2px; border: 1px solid #ccc;}
.b-seealso__items {margin: 0; padding: 0; text-align: left;}
.b-seealso__item {width: 206px; float: none; clear: none; margin: 0 5px 20px; text-align: center; font-size: 12px; display: inline-block; position: relative; text-decoration: none; vertical-align: top;}
.b-seealso__item a {text-decoration: none;}
.b-seealso__item a.nobanner {display: block; width: 200px; height: 150px; background: #fff url(pravoslavie_ru_nobanner.jpg); padding: 2px; border: 1px solid #ccc;}
.b-seealso__short {width: 206px; overflow: hidden; display: block; text-align: center; position: absolute; top: 0; left: 0;}
.b-seealso__title{color: #004d09; font-weight: bold; text-decoration: none; display: block; margin-top: 10px;}
.b-seealso__title a {color: #004d09;}
.b-seealso__subtitle subtitle{color: #8d8d8d; font-weight: normal; font-style: italic; text-decoration: none; display: block; margin-top: 10px;}
.b-seealso__subtitle a {color: #8d8d8d;}
.b-seealso__detail {display: block; visibility: hidden; background: #fff0ce; width: 206px; padding: 18px; position: relative; top: -19px; left: -19px; color: #000; z-index: 99; border: 1px solid #dcccb6; box-shadow: 0 0 5px rgba(0,0,0,0.5);}
.b-seealso__detail-title {color: #004d09; text-align: center; font-weight: bold; display: block; margin-top: 10px; font-size: 12px;}
.b-seealso__detail-title a {color: #004d09;}
.b-seealso__detail-subtitle{color: #004d09; text-align: center; font-weight: normal; font-style: italic; display: block; margin-top: 10px; font-size: 12px;}
.b-seealso__detail-subtitle a {color: #004d09;}
.b-seealso__detail-author {color: #000; text-align: left; font-weight: normal; font-style: italic; display: block; margin-top: 10px; font-size: 12px;}
.b-seealso__detail-author a {color: #000;}
.b-seealso__detail-anons {color: #000; display: block; margin-top: 10px; font-size: 12px; text-align: left; font-weight: normal;}
.b-seealso__detail-anons a {color: #000;}
.b-seealso__item:hover .b-seealso__detail {visibility: visible;}
.b-seealso__item:hover .b-seealso__short {display: none;}

/* Блок новостей на главной */
.mainnews {overflow: hidden; padding: 0 0 10px; position: relative; margin-top: 10px; line-height: 1.4; font-size: 14px; font-family: Arial, sans-serif;}
.mainnews__title {font-weight: bold; margin: 20px 0; font-size: 22px; text-align: center; text-transform: uppercase; letter-spacing: 2px; font-family: Georgia, 'Times New Roman', serif;}
.mainnews__tlink {color: #000; text-decoration: none;}
.mainnews__items {padding: 0 10px 0 10px;}
.mainnews__item {margin:4px 0px 4px 0px; padding:0px 0px 0px 0px;}
.mainnews__link {color:#003333; text-decoration: none;}
.mainnews__link:hover {text-decoration: underline;}
.mainnews__more {padding-left: 35px; margin: 10px 0;}
.mainnews__more-link {color: #000;}



/* Меню */ 
.b-menu {padding: 0 10px; margin: 0 0 20px;}
.b-menu__inner {display: block; font-family: Arial, Geneva, sans-serif; font-size: 12px; padding: 0; margin: 0 0 20px; text-align: left;}
.b-menu__item {display: block; line-height: 25px;}
.b-menu__item_line {border-top: 1px solid #ccc; margin-top: 20px; padding-top: 20px;}
.b-menu__item_hidden {display: none;}
.b-menu__item_show {display: block;}
.b-menu__link {color: #003333; font-weight: bold; background: url(../pics/menu_li.gif) no-repeat 6px 3px; padding-left: 26px; line-height: 25px; text-transform: uppercase; display: block; text-shadow: 1px 0 0 #fff; text-decoration: none;}
.b-menu__link:hover {text-decoration: none;}
.b-menu__sub {padding-left: 40px; padding-right: 10px;}
.b-menu__sub__item {list-style: disc outside; display: list-item; line-height: 1.5; padding: 0 0 5px;}
.b-menu__sub__link {text-shadow: none; color: #000; text-decoration: none;}
.b-menu__sub__link:hover {text-decoration: underline; color: #000;}

.toplink {z-index: 40; position: fixed; bottom: 40px; width: 50px; height: 50px; cursor: pointer; background: url(../pics/toplink.png) no-repeat 0 -100px; display: none;}


@media screen and (max-width: 1150px) { /* 1024 стандарт */
 	.overwrap {max-width: none; min-width: 300px; background: none;}
	.b-guide  {margin-right: 0;}

	
	.mainright {display: none;}
	.maincenter {padding-right: 0;}
	.b-greenguide {display: none;}
	.b-seealso__detail {display: none;}
	.b-seealso__short {display: block !important; position: static;}
}

@media screen and (max-width: 890px) { /*768 стандарт*/
	.b-places {display: none; border: 0; margin-right: 0;}
	.b-guide  {display: none;}
	.b-publishing {display: none;}
	
	.maincenter {padding-left: 0;} 
	.mainleft .b-textdarkbg {display: none;}
	
	
	.b-guide {height: auto;}
	.b-guide__title {line-height: 1;}
	.b-guide__text {line-height: 1.2;}
	.b-header-resp {display: block;}
	
	.header {position: fixed; top: 0; left: 0; width: 100%; height: 140px;}
	.mainleft {display: none; float: none; margin: 0; background: none; position: fixed; top: 0; width: 100%; overflow: auto; padding: 0;}
	.mainleft__inner {background: #fff; width: 250px;  box-shadow: 0 0 10px rgba(0,0,0,0.5); overflow: hidden; position: relative; padding: 10px 0 0;}
	
	.article-image {float: none; margin: 0 auto 20px;}
	.article-image img {width: 100%;}
	.article-image_center {max-width: 550px; width: auto !important;}
	.article-image_left {max-width: 300px; width: auto !important;}
	.article-image_right{max-width: 300px; width: auto !important;}
	
	blockquote {float: none; width: auto;}
	
	/* Меню */ 
	.b-menu__item {display: block; line-height: 25px;}
	.b-menu__item_hidden {display: none;}
	.b-menu__link {color: #003333; font-weight: bold; background: url(../pics/menu_li.gif) no-repeat 6px 3px; padding-left: 26px; line-height: 25px; text-transform: uppercase; display: block; text-shadow: 1px 0 0 #fff; text-decoration: none;}
	.b-menu__link:hover {text-decoration: none;}
	.b-menu__sub {display: block; line-height: 25px; padding: 0;}
	.b-menu__sub__item {display: none; list-style: disc outside; line-height: 1.5; padding: 0;}
	.b-menu__sub__item_show {display: list-item !important;}
	.b-menu__sub__item a {color: #003333; font-weight: bold; background: url(../pics/menu_li.gif) no-repeat 6px 3px; padding-left: 26px; line-height: 25px; text-transform: uppercase; display: block; text-shadow: 1px 0 0 #fff; text-decoration: none;}
	.b-menu__sub__link:hover {text-decoration: none; color: #000;}


	
 
 
}

@media screen and (max-width: 540px) { /* 480 стандарт */
	.b-greenguide {height: auto;}
	.b-greenguide__pic {float: none; display: block; width: 100%; margin: 0 0 20px;}
	.b-greenguide__social {position: static; padding: 10px 0;}
	
	.b-guide__text {display: none;}
	
	.b-header-resp {}
	.b-header-resp__cell li {padding-right: 5px;}
	
	li.b-header-resp__places {display: none;}
	li.b-header-resp__publishing {display: none;}
	li.b-header-resp__places_short {display: list-item;}
	li.b-header-resp__publishing_short {display: list-item;}

	.vertushka {height: auto; width: 100%; max-width: 400px; margin-left: auto; margin-right: auto;  border: 0;}
	.vertushka__images {position: static; height: auto; width: 100%;}
	.vertushka__items {display: none;}
	.vertushka__tab {height: auto; width: 100%; display: block !important; margin-bottom: 10px; overflow: hidden; background: none;}
	.vertushka__image {width: 100%; height: auto;}
	.vertushka__vvodka {display: none;}
	.vertushka__info {top: auto; bottom: 0; height: auto; padding: 30px 0 0; width: 100%; overflow: hidden;}
	.vertushka__infobottom {display: none; top: auto; bottom: -38px; width: 100%;}
	
	.articles-list {width: 100%; max-width: 400px; margin-left: auto; margin-right: auto;}
	.articles-list__caption {display: none;}
	.articles-list__item {overflow: hidden;}
	.articles-list__title {text-transform: none;}
	.articles-list__pic {width: 100%; height: auto; float: none; border: 0; padding: 0;}
	.articles-list__description {margin: 0;}
	.articles-list__path {display: none;}
	.articles-list__text {display: none;}
	
	.b-default img {width: 100%;}
 
 
}

@media screen and (max-width: 320px) {
 
 
 
}